local fn = _gn(0xBAE4F9B97CD43B30)
--- If true, remove all feed components instantly. Otherwise tween/animate close each component
function Global.ThefeedSetFlushAnimpostfx(toggle)
	return _in2(fn, toggle)
end
